.top_info .date , .top_info h3 {
  color: #125678;
}

.info_content {
  line-height: 2em;
}

.item_name {
  font-weight: bold;
}

.price {
  color: #125678;
  margin-top: 5px;
}

.c-product-list__expl {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 1em;
    text-align: left;
    height: 4.5em;
    overflow: hidden;
}

.index_hr:before {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  background-color: #f0efe9;
  margin: 50px auto;
}

@media (max-width: 768px) {
  .item_name {
    font-size: 12px;
  }
  .price {
    font-size: 12px;
    letter-spacing: 0;
  }
}

@media (min-width: 481px) {
  .wrapper {
    max-width: 549px;
  }
}

@media (min-width: 550px) {
  .wrapper {
    max-width: 599px;
  }
}

@media (min-width: 600px) {
  .wrapper {
    max-width: 699px;
  }
}

@media (min-width: 700px) {
  .wrapper {
    max-width: 768px;
  }
}

@media (min-width: 800px) {

  .wrapper,
  .pc-header {
    max-width: 750px;
  }
}

@media (min-width: 900px) {

  .wrapper,
  .pc-header {
    max-width: 820px;
  }
}

@media (min-width: 1000px) {

  .wrapper,
  .pc-header {
    max-width: 950px;
  }
}

@media (min-width: 1100px) {

  .wrapper,
  .pc-header {
    max-width: 1050px;
  }
}

@media (min-width: 1150px) {

  .wrapper,
  .pc-header {
    max-width: 1100px;
  }
}

@media (min-width: 1200px) {

  .wrapper,
  .pc-header {
    max-width: 1120px;
  }
}

@media (min-width: 1250px) {

  .wrapper,
  .pc-header {
    max-width: 1200px;
  }
}